package com.danding.yang800.Adapter;


import android.content.Context;
import android.view.View;
import android.view.ViewGroup;
import android.widget.ImageView;

import com.danding.yang800.Entity.SortListInfo;
import com.danding.yang800.R;
import com.zhy.autolayout.utils.AutoUtils;

public class AideAdapter extends MyBaseAdapter<SortListInfo> {

    public AideAdapter(Context context) {
        super(context);
    }

    @Override
    public View getView(int position, View convertView, ViewGroup parent) {
        Info info = null;
        if (convertView == null) {
            convertView = inflater.inflate(R.layout.aide_item, null);
            convertView.setTag(info);
            AutoUtils.autoSize(convertView);
        } else {
            info = (Info) convertView.getTag();
        }
        return convertView;
    }

    class Info {
    }

}
